{
  "name": "inova",
  "version": "1.0.0",
  "description": "inova landing page",
  "main": "index.html",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:mashingver/inova.git"
  },
  "author": "mashingver",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/mashingver/inova/issues"
  },
  "homepage": "https://gitlab.com/mashingver/inova#README",
  "devDependencies": {
    "browser-sync": "^2.11.1",
    "gulp": "^3.9.1",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-concat": "^2.6.0",
    "gulp-cssnano": "^2.1.1",
    "gulp-htmlmin": "^1.3.0",
    "gulp-if": "^2.0.0",
    "gulp-imagemin": "^2.4.0",
    "gulp-plumber": "^1.1.0",
    "gulp-rigger": "^0.5.8",
    "gulp-sass": "^2.2.0",
    "gulp-sourcemaps": "^1.6.0",
    "gulp-uglify": "^1.5.2",
    "gulp-util": "^3.0.7",
    "gulp-watch": "^4.3.5",
    "imagemin-pngquant": "^4.2.0",
    "main-bower-files": "^2.11.1"
  }
}